.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.show {
  display: block !important;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.text-left {
  text-align: left !important;
}
.text-right {
   text-align: right !important;
}
.text-center {
  text-align: center !important;
}
.text-justify {
   text-align: justify !important;
}
.input_checkbox_list label, .input_radio_list label{
	display: inline !important;
}

.row, .row-in {
	overflow: visible !important;
}
.col-3, .col-9 {
    float: left;
    margin-right: 1%;
    min-height: 1px;
}
.col-3 {
    width: 23.5%;
}
.col-9 {
    width: 74.5%;
}

.iforms .buttons {
	margin-top: 10px;
}

.success_text {
	display: block;
	border: 1px solid #9fc974;
	background-color: #00ff00;
	margin-bottom: 10px;
	padding: 7px;
}
.is_required {
	color: red;
}

form.iforms .input{
    width:99%;
}
form.iforms .prefix,
form.iforms .suffix{
    height:16px;
    padding:4px 7px;
    display:inline-block;
    float:left;
    color:#666;
    background:#f9f9f9;
    border:solid 1px #AAA;
	vertical-align: middle;
}

form.iforms .prefix{
    border-radius:5px 0 0 5px;
    border-right: none;
}
form.iforms .prefix.pull-right{
	margin-right: -2px;
}
form.iforms .suffix{
    border-radius:0 5px 5px 0;
	margin-left: 0px;
    border-left: 1px solid #aaa;
}

.iforms_basic {}

.iforms_button {}

.iforms_button button {
	background: none repeat scroll 0 0 #2980b9;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    line-height: 100%;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: middle;
    width: auto;
	margin-bottom: 5px;
}
span.iforms_link a {
	background: none repeat scroll 0 0 #2980b9;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    line-height: 100%;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: middle;
    width: auto;
	margin-bottom: 5px;
}
.iforms_compact {}

.iforms_fields {}

.iforms_modal {
	padding: 20px;
}

.iforms_sidebar {}

.iforms_jquery {}

.iforms_wrapper {}


.iforms_tab {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #b3c2c9 #b3c2c9;
    border-image: none;
    border-width: medium 1px 1px;
    padding-top: 5px;
}
.tabs-menu .iforms_tab {
	border-right: 1px solid #b3c2c9;
	border-style: none solid solid;
}
.tabs-menu .iforms_tab fieldset {
    border: medium none;
}
.iforms_tab legend { padding: 0 10px; }

.content_item .field {
    overflow: visible;
}

.date_input, .time_input, .datetime_input {
	width: 130px;
	border: 1px solid #aaa;
    box-shadow: 0 1px 2px #ddd inset;
    color: #333;
    font-size: 14px;
    outline: medium none;
    padding: 4px;
}


.math_span {
	font-weight: bold;
}
.input-group-spinner {
	display: inline-block;
}
.input-spinner {
	text-align: center;
    width: 80px !important;
}
.input-spinner-btn {
	margin: 0px;
}